<!-- //////////////////////START-CLOSE-OPPORTUNITY////////////////////////////// -->
<div class="modal fade" id="modalDefault" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <form role="form" id="form-cop">	
                <div class="modal-header">
                    <h4 class="modal-title">Cerrar Oportunidad</h4>
                </div>
                <div class="modal-body">
                    <div class="row">

                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                <div class="fg-line fopc1Has">										
                                    <select class="selectpicker" name="milestone_title" id="milestone_title" data-placeholder="Motivo de cierre">
                                        <option value="">Motivo de cierre</option>
                                        <option value="Cliente decidio no continuar">Cliente decidio no continuar</option>
                                        <option value="Cliente tuvo una mejor oferta">Cliente tuvo una mejor oferta</option>
                                        <option value="Se pauso el proceso">Se pauso el proceso</option>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                <div class="fg-line fopc2Has">										
                                    <input type="text" class="form-control" id="milestone_detail" name="milestone_detail" placeholder="Detalle cierre">
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-calendar"></i></span>
                                <div class="fg-line fopc3Has">										
                                    <input type="text" class="date-picker-products form-control" id="milestone_date" name="milestone_date" placeholder="Fecha">												
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-15">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                <div class="fg-line fopc4Has">
                                    <select class="selectpicker" id="milestone_status" name="milestone_status">
                                        <option value="P">Perdida</option>
                                        <option value="I">Inactiva/Borrada</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 m-t-25 text-right">
                            <input type="hidden" name="mclient_id" id="mclient_id" value="{{opportunity.client_id}}" />
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
                    <button type="button" class="btn palette-Amber bg waves-effect opclose"><i class="zmdi zmdi-close"></i> Cerrar oportunidad</button>
                </div>
            </form>
        </div>
    </div>
</div>
<!-- //////////////////////END-CLOSE-OPPORTUNITY////////////////////////////// -->